H1{
  color: #000000;
  font-size: 20px;
  margin: 0px;
}
H2{
  color: #000000;
  font-size: 18px;
  margin: 0px;
}
H3{
  color: #000000;
  font-size: 10px;
  margin: 0px;
}
BODY, P, TD, DIV{
  font-size: 12px;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
}
BODY{
  color: #000000;
  background-color: #FFFFFF;
}
.size_18{
  font-size: 18px;
}
.size_16{
  font-size: 16px;
}
.size_14{
  font-size: 14px;
}
.size_12{
  font-weight: bold;
  font-size: 12px;
}
.size_10{
  font-size: 10px;
}
A{
  color: #000099;
  text-decoration: none;
}
A:HOVER{
  color: #FF0000;
  text-decoration: underline;
}
A.nashi{
  text-decoration: none;
  color: #000000; 
}
A:HOVER.ken {
  color: #FFFFFF;
  text-decoration: underline;
}
A:LINK.ken {
  color: #FFFFFF;
}
A.amazon{
  text-decoration: underline;
  color: #0000FF; 
}
A.yogo{
  text-decoration: none;
  color: #cc0000; 
}
A:HOVER.yogo{
  text-decoration: underline;
  color: #000099;
  position: relative;
  top: 2px; 
  left: 2px;
}
.ken{
  color: #FFFFFF;
  font-size: 14px;
}
.hon{
  font-family: "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
}
.all{
  font-family: "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
  font-size: 12px;
}
.link{
  font-weight: bold;
}
.size_10{
  font-size: 10px;
}
.boder{
        width: 270px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8080ff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.boder2{
        width: 170px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8080ff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.hwideyellow{
  background-color: #FFFF55; padding: 0.3em 0px;
}